<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dead Man Logan</Series>
  <Number>12 (of 12)</Number>
  <Web>https://www.comixology.com/Dead-Man-Logan-2018-12-of-12/digital-comic/794486</Web>
  <Volume>2018</Volume>
  <Summary>LEGENDS NEVER DIE</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794486], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
